nl:
  dunlop:
    duration:
      seconds: seconde
      minutes: minuut
      hours: uur
      days: dag
      weeks: week
      months: maand
      years: jaar
      plural:
        seconds: secondes
        minutes: minuten
        hours: uren
        days: dagen
        weeks: weken
        months: maanden
        years: jaar

